@charset "utf-8";

#c82 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c114 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c123 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c123 h2,
#c123 div {
	text-align: left;
}
#c134 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c134 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c134 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c135 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c135 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c135 ul li { margin-right: px; }
#c135 ul li:last-child { margin-right: 0; }
#c135 > ul li:nth-of-type(1) img {
	width: 1800px;
}
#c136 {
	clear: both;
	background-color: #622d18;
	margin: 50px 0 0 0;
	padding:    ;
}
#c136 h2,
#c136 div {
	text-align: left;
}
#c137 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c137 h3,
#c137 div {
	text-align: left;
}
#c126 {
	clear: both;
	margin: 100px 0 0 0;
	padding:    ;
}
#c126 h2,
#c126 div {
	text-align: left;
}
#c129 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c129 a.itext, #c129 img, #c129 video {
	width: 600px;
	height: 400px;
}
#c129 h3,
#c129 div {
	text-align: left;
}
#c139 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c139 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c139 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c140 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c140 a.itext, #c140 img, #c140 video {
	width: 961px;
	height: 962px;
}
#c140 h3,
#c140 div {
	text-align: center;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c82 {
}
#c89 {
}
#c114 {
}
#c123 {
}
#c134 {
}
#c134 {
}
#c135 {
}
#c136 {
}
#c137 {
}
#c126 {
}
#c129 {
}
#c139 {
}
#c139 {
}
#c140 {
	width: auto;
	max-width: fit-content;
}
}
@media screen and (max-width: 640px) {
#c82 {
}
#c89 {
}
#c114 {
}
#c123 {
}
#c134 {
}
#c134 {
}
#c135 {
}
#c136 {
}
#c137 {
}
#c126 {
}
#c129 {
}
#c139 {
}
#c139 {
}
#c140 {
	width: 100%;
}
}
